/*===================================================================*/
/*
/* THEME MOBILE STYLES
/*
/*===================================================================*/
/*===================================================================*/
/* RESPONSIVE NAVIGATION
/*===================================================================*/
#mobile-nav,
.mean-remove,
nav#mobile-nav li {
	display: none!important;
}

a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	float: left;
	width: 100%;
	position: relative;
	background: #22272C;
	min-height: 45px;
	z-index: 200;
}

.mean-container a.meanmenu-reveal {
	width: 100%;
	height: 45px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	display: block;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: url(../images/mobile-nav.png) no-repeat 5% 50%;
	height: 45px;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #22272C;
	margin-top: 45px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	margin: 0 auto;
	width: 90%;
}

.mean-container .mean-nav ul li a {
	background-color: #272D33;
	border-radius: 4px;
	color: #AAA;
	display: block;
	font-weight: normal;
	font-size: 17px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	padding: 5px 0;
	text-align: center;
	text-decoration: none;
}

.mean-container .mean-nav li.current-menu-item a {
	color: #FFF!important;
}

.mean-container .mean-nav ul li a:hover {
	background: #282F35;
	color: #FFF!important;
}

.mean-container .mean-nav ul li:first-child {
	margin-top: 8px;
}

.mean-container .mean-nav ul.sub-menu li:first-child a {
	margin-top: 0px;
}

.mean-container .mean-nav ul.sub-menu li.mean-last a {
	margin-bottom: 0px;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: .4em 13%;
	visibility: visible;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: .4em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: .4em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: .4em 25%;
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 39px;
	height: 39px;
	padding: 0px !important;
	position: absolute;
	right: 0px;
	top: 0;
	z-index: 2;

}

.mean-container .mean-push {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.mean-nav .wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	   -moz-box-sizing: content-box;
		    box-sizing: content-box;
}




/*===================================================================*/
/*
/* BEGIN MEDIA QUERIES
/*
/*===================================================================*/
@media only screen and (max-width: 940px) {
	/* STRUCTURE */
	#main-container {
		max-width: 100%;
		width: 100%;
	}

	.blog #main-container,
	.single-post #main-container {
		margin-top: 0;
	}
	
	#respond,
	#comments,
	article.entry-content,
	section .entry-content,
	#main-container .entry-title.head {
		padding: 0 20px;
	}
	
	#main-container .entry-title.head {
		text-align: center;
	}

	/*  HEADER / HERO STYLES */
	.responsive-branding {
		display: block;
	}

	.logo {
		float: none;
		text-align: center;
		width: 100%;
		margin-bottom: 35px;
	}
		
	.logo img {
		float: none;
	}

	.responsive-branding h2.branding-tagline {
		margin-bottom: 50px;
	}

	/* SHARING */
	.post-social {
		margin-top: 10px;
		padding: 0 20px;
	}

	.single-post .pagination {
		margin-bottom: 2%;
		margin-top: 3%;
		text-align: center;
	}	

	/* PORTFOLIO */
	.single-portfolio .related h5 {
		text-align: center;
	}
}


/*===================================================================*/
/* PRIMARY CUT
/*===================================================================*/
@media only screen and (max-width: 768px) {

	/* BLOG */
	section .entry-title {
		font-size: 32px;
	}

	.hfeed section {
		margin-bottom: 25%;
	}

	.pagination { 
		padding-top: 0;
	}

	/*  COMMENTS */
	.avatar {
		display: none;
	}
	
	.comment-body p,
	.comments .children {
		margin-left: 0;
		width: 100%;
	}	

	#commentform #submit,	
	#commentform input[type="text"], 
	#commentform input[type="password"], 
	#commentform input[type="date"], 
	#commentform input[type="datetime"], 
	#commentform input[type="email"], 
	#commentform input[type="number"], 
	#commentform input[type="search"], 
	#commentform input[type="tel"], 
	#commentform input[type="time"], 
	#commentform input[type="url"]  {
		width: 100%;
	}	
	 
	#toTop { 
		display: none!important; 
	}

	#sidebar { 
		display: none; 
	}	 	  	 
		
	/* WIDGETS STYLES */	
	.bean-stats .stat-title {
		font-size: 15px!important;
	}

	.bean-stats span.stat-number {
		font-size: 60px!important;
	}	

	.archives-list {
		text-align: center!important;
	}

	.entry-content .archives-list ul {
		margin-left: 0px;
	} 

	.entry-content .archives-list ul li {
		list-style: none;
	} 

	/* PORTFOLIO */
	.single-portfolio .entry-meta li {
		display: block;
		margin-right: 0;
	}
} 


/*===================================================================*/
/* SMALLER SCREENS
/*===================================================================*/
@media only screen and (max-width : 400px) {
	/* BLOGROLL */
	.hfeed section,
	.format-aside .vert-align,
	.format-quote .vert-align,
	.format-quote .vert-align h2 {
		text-align: center;
	}

	section .entry-title,
	#main-container .entry-title.head {
		font-size: 32px;
	}

	blockquote {
		text-align: center;
	}

	pre,
	blockquote,
	.entry-content ul, 
	.entry-content ol {
		margin: 40px 0;
	}

	.entry-content ul, 
	.entry-content ol,
	.entry-content ul ul, 
	.entry-content ul ol, 
	.entry-content ol li ul, 
	.entry-content ul li ol, 
	.entry-content ul li ul, 
	.entry-content ol li ol {
		margin-left: 20px;
	}

	/* COMMENTS */
	#respond,
	#comments {
		margin-top: 30px;
	}

	.comment #respond {
		margin: 0;
		padding: 0;
	}

	.comment-form label {
        position: inherit;
   	}

	.comment-form input.eight {
		width: 100%!important;
	}

	.form-submit {
		float: none;
	}

	.contact-submit .button[type="submit"] {
	 	width: 100%;
	}

	/* CONTACT */
	ul.bean-contactform .button {
		width: 100%;
	}

	/* SHARING */
	.post-social {
		margin-bottom: 40px;
		margin-top: 30px;
	}
}




/*===================================================================*/
/*
/* RETINA CSS
/*
/*===================================================================*/
@media only screen and (-webkit-min-device-pixel-ratio : 2),only screen and (min--moz-device-pixel-ratio : 2),only screen and (-o-min-device-pixel-ratio : 2/1),only screen and (min-device-pixel-ratio : 2),only screen and (min-resolution : 192dpi),only screen and (min-resolution : 2dppx) {	
	#toTop,
	.bean-likes,
	.pagination a,
	.fancybox-nav span,
	.mean-container a.meanmenu-reveal span {
		background-image: url(../images/retina/sprite@2x.png);
		background-size: 145px 142px;
	}

	a.jp-play span,
	a.jp-pause span,
	.entry-content .mejs-controls .mejs-play button,
	.entry-content .mejs-controls .mejs-pause button,
	.entry-content .mejs-controls .mejs-volume-button button { 
		background-image:url(../images/retina/jplayer@2x.png);
		background-size: 100px 250px; 
	}
	
	.mean-container a.meanmenu-reveal span {
		background-image: url(../images/retina/mobile-nav@2x.png);
		background-size: 23px 13px;
	}

	.post-social li a {
		background-image: url(../images/retina/social@2x.png);
		background-size: 200px 500px;
	}
}